header:
  tab: "Modal Shift"
  title: "Modal Shift Analysis"
  description: "Region = Leipzig and surroundings, City = city of Leipzig, Carfree Area = carfree-area" 

layout:
  sankeys_one:
    - type: "sankey"
      title: "(A) Modal Shift of region residents"
      height: 10
      props:
        csv: "analysis/analysis-R/sankey.shift.region.csv"

    - type: "sankey"
      title: "(B) Modal Shift of city residents"
      height: 10
      props:
        csv: "analysis/analysis-R/sankey.shift.city.csv"
  # sankeys_three: 
    # - type: "sankey"
      # title: "(C) Modal Shift of carfree area residents"
      # height: 10
      # props:
        # csv: "analysis/analysis-R/sankey.shift.carfree.area.csv" 
